## dispmua 1.6.6

=== debian/changelog ===
dispmua (1.6.6-1) unstable; urgency=low

  * New Upstream Version
    - icons: 2 added, 1 changed
    - support Thunderbird 3.1 (Closes: #591377)
  * [8fe8897] use dh/mozilla-devscripts and adjust package style to Debian
    Mozilla Extension Policy
  * [57bf6a7] Switch to dpkg-source 3.0 (quilt) format
  * [0b97533] remove obsolete patch which support icedove 1.5
  * [c00a895] bump up standards version to 3.9.1
  * [778a4a8] add transitional package for icedove-dispmua
  * [e4a9a60] adjust Vcs tags to new source package name

 -- Christoph Goehre <christoph.goehre@gmx.de>  Tue, 03 Aug 2010 19:26:29 -0400

icedove-dispmua (1.6.5-1) unstable; urgency=low

  * New Upstream Version
    - icons: 46 added, 2 removed, 2 changed
    - support Thunderbird 3.0
  * [b7099e3] regenerate debian patches
  * [d0152d0] bump up standards version
  * [8841b53] support icedove-3.0

 -- Christoph Goehre <christoph.goehre@gmx.de>  Tue, 08 Dec 2009 20:36:52 +0100

icedove-dispmua (1.6.4.3-1) unstable; urgency=low

  * New Upstream Version
    - let it work with Thunderbird 3.0b3
  * [0e0f2b1] adapt patches to new upstream
  * [4dea04e] easier download and repack new upstream versions
  * [be5d4cd] bump up standards version to 3.8.2 and add patch description

 -- Christoph Goehre <christoph.goehre@gmx.de>  Sat, 25 Jul 2009 16:18:15 +0200

icedove-dispmua (1.6.4.2-1) unstable; urgency=low

  * New Upstream Version
    - icons: 154 added, 3 removed, 34 changed
    - new locales for ro-RO, sr-RS, uk-UA
    - show a small icon in collapsed header view
  * [8d3fad7] adjust copyright to GPL version 3
  * [e3c334d] adapt patches to new upstream
  * [0ef4f79] use cdbs to build the package
  * [57fb1e5] update standards and debhelper version
  * [dee0613] move package over to pkg-mozext
  * [306304d] add symlink for icedove-3.0

 -- Christoph Goehre <christoph.goehre@gmx.de>  Sun, 10 May 2009 10:05:22 +0200

icedove-dispmua (1.6.3-1) unstable; urgency=low

  * New Upstream Version
    - icons: 163 new, 4 removed, 20 changed
    - selected text can send to dispMUA via context menu
    - append all mail headers to feedback email
  * adapt debian patches

 -- Christoph Goehre <christoph.goehre@gmx.de>  Thu, 25 Dec 2008 19:47:34 +0100

icedove-dispmua (1.6.2-1) unstable; urgency=low

  * New Upstream Version
    - icons: 92 new, 2 removed, 18 changed
    - found user agent string in last header line
  * move Build-Depends 'zip' to Build-Depends-Indep to calm lintian

 -- Christoph Goehre <christoph.goehre@gmx.de>  Sun, 26 Oct 2008 18:20:38 +0100

icedove-dispmua (1.6.1-1) unstable; urgency=low

  * New Upstream Version
    - 149 new icons
    - don't stop header parsing at first blank line
  * adapt patches and activate DM-Upload-Allowed
  * debian upload by Guido Guenther <agx@sigxcpu.org>

 -- Christoph Goehre <christoph.goehre@gmx.de>  Sat, 06 Sep 2008 18:39:13 +0200

icedove-dispmua (1.6.0-1) unstable; urgency=low

  * New Upstream Version
    - 86 new icons
    - new locale for tr-TR
  * adapt 01-supported-version.diff to new upstream
  * debian upload by Guido Guenther <agx@sigxcpu.org>

 -- Christoph Goehre <christoph.goehre@gmx.de>  Mon, 21 Jul 2008 23:38:47 +0200

icedove-dispmua (1.5.4-1) unstable; urgency=low

  * New Upstream Version
    - 151 new icons
  * adapt 01-supported-version.diff to new upstream
  * increase standards version to 3.8.0
  * debian upload by Guido Guenther <agx@sigxcpu.org>

 -- Christoph Goehre <christoph.goehre@gmx.de>  Thu, 26 Jun 2008 17:53:30 +0200

icedove-dispmua (1.5.3-1) unstable; urgency=low

  * New Upstream Version
    - 118 new icons
  * debian upload by Guido Guenther <agx@sigxcpu.org>

 -- Christoph Goehre <christoph.goehre@gmx.de>  Wed, 23 Apr 2008 21:00:55 +0200

icedove-dispmua (1.5.2-1) unstable; urgency=low

  * New Upstream Version
    - chrome.jar shipped with upstream, 02-jar-support.diff not longer needed
    - more icons (888 now)
    - click on icon in feedback window links to user agent website
  * include quilts own makefile snippet to apply patches
  * adapt 01-supported-version.diff to new upstream
  * add accurate copyright holders with year dates
  * debian upload by Guido Guenther <agx@sigxcpu.org>

 -- Christoph Goehre <christoph.goehre@gmx.de>  Tue, 01 Apr 2008 18:13:35 +0200

icedove-dispmua (1.4.2-1) unstable; urgency=low

  * New Upstream Version
    - more supported languages (ca-AD, es-ES, it-IT, ja-JP, ko-KR, nl-NL,
      pl-PL, pt-BR, pt-PT, ru-RU zh-CN zh-TW)
    - renewed feedback window
    - more icons (92 new, 13 changed, 4 removed)
  * adapt patches to new upstream codebase:
    - refresh 01-supported-version.diff and 02-jar-support.diff
  * debian upload by Guido Guenther <agx@sigxcpu.org>

 -- Christoph Goehre <christoph.goehre@gmx.de>  Thu, 31 Jan 2008 20:54:18 +0100

icedove-dispmua (1.4.1-1) unstable; urgency=low

  * New Upstream Version
  * add Jürgen Ernst as new upstream maintainer
  * remove build depends to unzip and php5-cli
  * remove unused doc files
  * adapt patches to new upstream codebase:
    - drop move_htmlgen_outdir_to_buildir.diff
    - drop display_popup_window.diff
    - add 01-supported-version.diff - fix supported icedove versions
    - add 02-jar-support.diff - relocate chrome into jar file
  * zip files in chrome to jar file
  * adjust standard version to 3.7.3 and interchange binary-arch section with
    binary-indep to make lintian happy
  * add debian/watch for use with uscan
  * debian upload by Guido Guenther <agx@sigxcpu.org>

 -- Christoph Goehre <christoph.goehre@gmx.de>  Mon, 14 Jan 2008 00:02:37 +0100

icedove-dispmua (1.3.2.dfsg-3) unstable; urgency=low

  * initial upload to debian (Closes: #438148)
  * depends on more unspecified icedove
  * rename package to icedove-dispmua
  * debian upload by Guido Guenther <agx@sigxcpu.org>

 -- Christoph Goehre <christoph.goehre@gmx.de>  Tue, 14 Aug 2007 18:27:25 +0200

thunderbird-dispmua (1.3.2.dfsg-2) unstable; urgency=low


