=== debian/control ===
Source: dispmua
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Christoph Goehre <christoph.goehre@gmx.de>
Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts (>= 0.19~)
Build-Depends-Indep: zip
DM-Upload-Allowed: yes
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/pkg-mozext/dispmua.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/dispmua.git;a=summary
Homepage: http://www.juergen-ernst.de/addons/dispmua.html

Package: xul-ext-dispmua
Architecture: all
Depends: ${misc:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Replaces: icedove-dispmua (<< 1.6.6-1~)
Breaks: icedove-dispmua (<< 1.6.6-1~)
Description: display Mail User Agent extension for Icedove
 Adds an image on the right side of the "expanded header view" which displays
 the icon of the application with which the currently selected mail was
 written.

Package: icedove-dispmua
Architecture: all
Depends: xul-ext-dispmua, ${misc:Depends}
Description: display Mail User Agent extension for Icedove (transitional package)
 Adds an image on the right side of the "expanded header view" which displays
 the icon of the application with which the currently selected mail was
 written.
 .
 This is a transitional package that depends on xul-ext-dispmua.
 It can be safely removed.
