=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with xul-ext $@

override_dh_auto_build:
	mkdir build-dir
	mkdir build-dir/chrome
	cd chrome && zip -r ../build-dir/chrome/chrome.jar .
	cp chrome.manifest build-dir
	cp install.rdf build-dir
	cp -a defaults build-dir
	xpi-pack build-dir xul-ext-dispmua.xpi

override_dh_auto_install:
	install-xpi xul-ext-dispmua.xpi

override_dh_auto_clean:
	rm -f xul-ext-dispmua.xpi
	rm -rf build-dir
