## dispmua 1.6.8

=== debian/changelog ===
dispmua (1.6.8-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * Imported Upstream version 1.6.8 (Closes: #648482)
  * Bumped Standards-Version to 3.9.2
  * Added myself to Uploaders
  * Updated 0001-display-correct-symbol-for-Icedove.patch patch
  * Added ${xpi:Depends} to Depends
  * Update path of GPL-1 license in d/copyright
  * Update d/rules for using standard xpi-* commands

  [ Christoph Goehre ]
  * [f8f5d88] don't install a second version of CHANGELOG into
    /usr/share/xul-ext/dispmua
  * [3f442ec] add support for Icedove 8.0
  * [202530e] lintian: fix transitional-package-should-be-oldlibs-extra

 -- Christoph Goehre <christoph.goehre@gmx.de>  Sun, 08 Jan 2012 16:02:47 +0100

dispmua (1.6.6-2) unstable; urgency=low

  * [334e11c] rebuild patch queue from patch-queue branch
    added patches:
    - 0001-display-correct-symbol-for-Icedove.patch (Closes: #614154)
  * [c3cde45] use xpi-repack to generate the upstream tarball

 -- Christoph Goehre <christoph.goehre@gmx.de>  Sun, 27 Feb 2011 13:25:49 +0100
