=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: mail
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
-Uploaders: Christoph Goehre <christoph.goehre@gmx.de>
+Uploaders: Christoph Goehre <christoph.goehre@gmx.de>, Fabrizio Regalli <fabreg@fabreg.it>
 Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts (>= 0.19~)
 Build-Depends-Indep: zip
 DM-Upload-Allowed: yes
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/pkg-mozext/dispmua.git
 Vcs-Browser: http://git.debian.org/?p=pkg-mozext/dispmua.git;a=summary
 Homepage: http://www.juergen-ernst.de/addons/dispmua.html
 
 Package: xul-ext-dispmua
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ${xpi:Depends}
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
@@ -25,6 +25,8 @@
  written.
 
 Package: icedove-dispmua
+Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: xul-ext-dispmua, ${misc:Depends}
 Description: display Mail User Agent extension for Icedove (transitional package)
