## dispmua 1.6.9

=== debian/changelog ===
dispmua (1.6.9-2) unstable; urgency=low

  * [e20e81d] lintian: fix vcs-field-not-canonical
  * [65319d3] bump up Standards-Version to 3.9.5
  * [1e5d282] remove DM-Upload-Allowed, it is obsolete
  * [7b4f949] drop the transition package icedove-dispmua
  * [0685452] add ${xpi:Breaks} subst var for mozilla-devscript

 -- Christoph Goehre <christoph.goehre@gmx.de>  Tue, 26 Aug 2014 19:40:54 -0700

dispmua (1.6.9-1) unstable; urgency=low

  * [2d810dd] Imported Upstream version 1.6.9
  * [4b53ff7] rebuild patch queue from patch-queue branch
    modified patches:
    - display-correct-symbol-for-Icedove.patch
    obsolete patches (fixed upstream):
    - 0002-support-Icedove-8.patch
  * [0858ae0] bump up standards version to 3.9.3

 -- Christoph Goehre <christoph.goehre@gmx.de>  Mon, 20 Aug 2012 23:00:05 +0200
