=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with xul-ext $@

override_dh_auto_build:
	xpi-pack . xul-ext-dispmua.xpi

override_dh_auto_install:
	install-xpi -x LICENSE -x CHANGELOG xul-ext-dispmua.xpi
