## dispmua 1.7.0

=== debian/changelog ===
dispmua (1.7.0-2) unstable; urgency=medium

  * Team upload
  * Drop Icedove from description
  * Update Standards-Version to 3.9.7
  * Rebuild with recent mozilla-devscripts to be ready for Thunderbird

 -- David Prévot <taffit@debian.org>  Sat, 26 Mar 2016 16:36:47 -0400

dispmua (1.7.0-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 1.7.0 (Closes: #800125)
  * Drop Fabrizio Regalli from uploaders (Closes: #761840)
  * Bump standards version to 3.9.6
  * Use canonical Vcs-* URLs
  * Remove useless reference to old icedove-dispmua
  * Update copyright to format 1.0
  * Drop patch not needed anymore

 -- David Prévot <taffit@debian.org>  Sat, 24 Oct 2015 23:22:30 -0400
