=== debian/control ===
Source: dispmua
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Christoph Goehre <christoph.goehre@gmx.de>
Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts
Standards-Version: 3.9.7
Vcs-Git: git://anonscm.debian.org/pkg-mozext/dispmua.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/dispmua.git
Homepage: http://www.juergen-ernst.de/addons/dispmua.html

Package: xul-ext-dispmua
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: ${xpi:Breaks}
Description: display Mail User Agent extension for Thunderbird
 Adds an image on the right side of the "expanded header view" which displays
 the icon of the application with which the currently selected mail was
 written.
