## dispmua 1.8.2

=== debian/changelog ===
dispmua (1.8.2-1) unstable; urgency=medium

  * [1834f9b] New upstream version 1.8.2
  * [d3aed37] switch to debhelper 10
  * [32068a7] bump up Standards-Version to 4.3.0
  * [c6a2c9d] change VCS fields to new git location (salsa)

 -- Christoph Goehre <christoph.goehre@gmx.de>  Wed, 16 Jan 2019 15:43:33 +0800
