=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Christoph Goehre <christoph.goehre@gmx.de>
-Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts
-Standards-Version: 3.9.7
-Vcs-Git: git://anonscm.debian.org/pkg-mozext/dispmua.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/dispmua.git
+Build-Depends: debhelper (>= 10.2.5~), mozilla-devscripts
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/webext-team/dispmua.git
+Vcs-Browser: https://salsa.debian.org/webext-team/dispmua
 Homepage: http://www.juergen-ernst.de/addons/dispmua.html
 
 Package: xul-ext-dispmua
