## dispmua 1.8.4.6

=== debian/changelog ===
dispmua (1.8.4.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.8.4.6.
    - The addon works with Thunderbird 68.x again. (Closes: #943584)
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.1.
  * Add a README.source file and use the forked version from Toshi_.

 -- Markus Koschany <apo@debian.org>  Fri, 22 Nov 2019 00:03:29 +0100
