=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,6 @@
 
 override_dh_auto_install:
 	install-xpi -x LICENSE -x CHANGELOG xul-ext-dispmua.xpi
+	# May not be installed into the binary package otherwise the extension
+	# won't show up in thunderbird
+	find . -name "install.rdf" -delete
