=== debian/watch ===
version=3

http://www.juergen-ernst.de/addons/dispmua.html \
  /addons/download/dispmua-([\d\.]*)\.xpi debian xpi-repack
